## gem2deb 0.2.2

=== debian/changelog ===
gem2deb (0.2.2) unstable; urgency=low

  * Fix generation of Vcs-Browser.
  * Add support for env-var DH_RUBY_GEMSPEC to specify the .gemspec.
  * Support running dh-make-ruby over a directory.
  * Fix: don't create native packages by default.
  * Remove identical duplicate files installed by rubygems in the
    arch-specific dir.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 13 Apr 2011 23:12:50 +0200

gem2deb (0.2.1) unstable; urgency=low

  * Export RUBY_TEST_VERSION and RUBY_TEST_BIN environment variables
    when running tests.
  * Run make distclean || make clean instead of just make clean
  * When building extensions, run the test suite for a given version immediately
    after building the extension for this version. The previous behaviour
    resulted in testing each ruby implementation with the last extension to be
    built.
  * Add bin/gen-ruby-trans-pkgs: script to generate debian/control snippets
    for transitional packages

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 03 Apr 2011 14:36:10 +0200

gem2deb (0.2.0) unstable; urgency=low

  * Many, many changes to how gem2deb generates Debian packages:
    + Put everything in the same binary package.
    + Rewrite depends after dh_shlibdeps to create ORed deps.
    + Support building only for specific ruby versions.
    + Rename library files to match the Ruby convention
    + Add --package option to gem2deb and dh-make-ruby, to specify the
      name of the package to generate
    + Generate packages that depend on ruby1.8 | ruby-interpreter.
    + gem2tgz gemname now downloads the gem if needed.
    + Generate a better debian/copyright template.
    + Add a dh7 sequence.
  * Add Vcs-* fields after moving to PRE repo
  * Support DEB_BUILD_OPTIONS=nocheck.
  * Add perl:Depends, reorganize Depends:
  * Switch to 3.0 (native)
  * Other bugfixes and code cleanup

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Fri, 25 Mar 2011 09:29:56 +0100

gem2deb (0.1.0) experimental; urgency=low

  * Initial release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Fri, 04 Mar 2011 09:59:56 +0100
