## gem2deb 0.2.3

=== debian/changelog ===
gem2deb (0.2.3) unstable; urgency=low

  [ Daigo Moriwaki ]
  * Escape including the .git directory in a tar archive.
  * debuild friendly logging.

  [ Antonio Terceiro ]
  * Extract method to read the supported Ruby versions
  * Packages generated by dh-make-ruby now depend on 'ruby | ruby-interpreter'
    by default
  * Correct handling of shebangs: packages with 'all' in XS-Ruby-Versions use
    #!/usr/bin/ruby as shebang; packages for specific versions use the
    corresponding binary in the shebang.
  * Now debian/ruby-tests.rake is also supported for for running package tests.
  * debian/control: bump Standards-Version to 3.9.2

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Tue, 10 May 2011 19:28:23 -0700
