## gem2deb 0.2.3ubuntu1

=== debian/changelog ===
gem2deb (0.2.3ubuntu1) oneiric; urgency=low

  * Disable pkgbinarymangler while running tests.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 May 2011 13:45:42 +0100
