=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gem2deb
 Section: ruby
 Priority: optional
-Maintainer: Lucas Nussbaum <lucas@lucas-nussbaum.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Lucas Nussbaum <lucas@lucas-nussbaum.net>
 Uploaders: Antonio Terceiro <terceiro@softwarelivre.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), rake, libshoulda-ruby1.8, libmocha-ruby1.8, rubygems1.8, ruby1.8, ruby1.8-dev, ruby1.9.1, ruby1.9.1-dev, devscripts
