## gem2deb 0.2.5

=== debian/changelog ===
gem2deb (0.2.5) unstable; urgency=low

  * Replace libshoulda-ruby1.8 for ruby-shoulda-context in Build-Depends
  * Always create installation dirs (Closes: #630738)
  * gen-ruby-trans-pkgs: use Breaks: instead of Conflicts for transitional
    packages.

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Sun, 19 Jun 2011 19:32:00 -0700

gem2deb (0.2.4) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Set the team as maintainer, move myself to Uploaders.

  [ Vincent Fourmond ]
  * Add myself to uploaders
  * Add a rubysetuprb build system for debhelper to build packages with
    setup.rb

  [ Lucas Nussbaum ]
  * Merge Ubuntu-specific change which is harmless on Debian.

  [ Antonio Terceiro ]
  * Do not crash when package creates subdirectories in /usr/bin
    (Closes: #629036)
  * Shut up on commented 'require "rubygems"' lines (Closes: #628704)

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Mon, 06 Jun 2011 10:33:11 -0700
