## gem2deb 0.2.6

=== debian/changelog ===
gem2deb (0.2.6) unstable; urgency=low

  * Added Gem2Deb::Rake::TestTask for helping running tests using rake. See
    dh_ruby(1)
  * Install symlinks for .rb files masked by .so files
  * Support multi-binary packages by allowing maintainers to tell dh_ruby to
    install files at the place designated by dh_auto_install, usually
    debian/tmp. See dh_ruby(1) for details. (Closes: #632553)
  * Document files and environment variables used by dh_ruby in its manpage
    (Closes: #625797)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 21 Jul 2011 10:56:24 -0700
