## gem2deb 0.2.10

=== debian/changelog ===
gem2deb (0.2.10) unstable; urgency=low

  [ Antonio Terceiro ]
  * If all Rubies are supported, use `/usr/bin/env ruby` as shebang
    line.

  [ Dmitry Borodaenko ]
  * Don't rewrite shebangs of non-Ruby scripts

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 24 Sep 2011 12:17:38 -0700

gem2deb (0.2.9) unstable; urgency=low

  [ Cédric Boutillier ]
  * Do not skip tests after failing one

  [ Antonio Terceiro ]
  * Bug fix upload.
  * Split templates in their own files. This fixes the build on Ruby 1.9 under
    the `C` locale.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 18 Sep 2011 01:04:43 -0700

gem2deb (0.2.8) unstable; urgency=low

  * Generate a non-lintian-clean copyright file
  * Fix --only-tarball option
  * Fix typo in integration test
  * Keep upstream names that are not valid Debian package names
  * Make tests more portable
  * Rename test_helper samples file
  * Make tests pass under Ruby 1.9 as well
  * Run tests under 1.8 and 1.9 during build
  * Make sure that programs without shebangs get one
  * Keep correct permission bits on rewritten programs
  * Rewrite shebangs before running tests

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 11 Sep 2011 13:29:03 -0700
