## gem2deb 0.2.12

=== debian/changelog ===
gem2deb (0.2.12) unstable; urgency=low

  * Added myself to uploaders
  * Keep Lintian happy: gen-ruby-trans-pkgs sets transitional packages to
    "Priority: extra"

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 22 Nov 2011 19:13:05 -0600

gem2deb (0.2.11) unstable; urgency=low

  * Fix crash when removing duplicate files in subdirectories, e.g.
    ${vendordir}/foo/bar.rb versus ${vendorarchdir}/foo/bar.rb. This was
    found when trying to update libldap-ruby into a new ruby-ldap package.
  * Do not compress Ruby code examples

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 05 Nov 2011 23:05:57 -0200
