=== test/sample/examples/debian/control ===
Source: ruby-examples
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~)
Standards-Version: 3.9.2
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-examples.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-examples.git;a=summary
Homepage: FIXME
XS-Ruby-Versions: all

Package: ruby-examples
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: FIXME
 <insert long description, indented with spaces>
