## gem2deb 0.2.13

=== debian/changelog ===
gem2deb (0.2.13) unstable; urgency=low

  [ Cédric Boutillier ]
  * Use Gem.load_yaml to require yaml, in order to ensure the definition of
    the constant Gem::SyckDefaultKey, required by newer versions of rubygems.

  [ Antonio Terceiro ]
  * debian/control: adjust (Build-)Depends: to require the newest versions of
    Rubygems.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 26 Dec 2011 10:55:41 -0200
