## gem2deb 0.3.0

=== debian/changelog ===
gem2deb (0.3.0) unstable; urgency=low

  * Fix debug test mode
  * Install gemspec for use with rubygems-integration

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 22 Jun 2012 09:43:33 -0300

gem2deb (0.2.17) unstable; urgency=low

  * Eliminate annoying warnings when running gem2deb/dh_ruby
    + Only force default external encoding if absolutely required.
    + Drop workaround for Rubygems/YAML issue.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 14 Jun 2012 22:05:39 -0300

gem2deb (0.2.16) unstable; urgency=low

  * Assume that any external files are UTF-8. Closes: #676192

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 05 Jun 2012 15:25:09 -0300

gem2deb (0.2.15) unstable; urgency=low

  * dh_ruby: read debian/control as UTF-8, not ASCII. Closes: #675974

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 04 Jun 2012 23:06:19 +0200

gem2deb (0.2.14) unstable; urgency=low

  [ Antonio Terceiro ]
  * New release.
  * Fix documentation of require-rubygems.overrides
  * Changed all shebangs from ruby.8 to ruby
  * debian/control:
    + Bump Standards version for gem2deb itself and for generated packages
    + add dependency on `ruby | ruby-interpreter`

  [ Per Andersson ]
  * Depend on rubygems instead of transitional package rubygems1.8.
    (Closes: #654234)
  * Correct typo in dh_ruby man page.

  [ Cédric Boutillier ]
  * use official DEP5 copyright formal url in templates

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 03 Jun 2012 12:05:14 -0300
