=== debian/control ===
Source: gem2deb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Antonio Terceiro <terceiro@debian.org>,
           Vincent Fourmond <fourmond@debian.org>,
	   Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), rake, ruby-shoulda-context, ruby-mocha, rubygems (>= 1.8.12-1~), ruby1.8, ruby1.8-dev, ruby1.9.1 (>= 1.9.3.0-1~), ruby1.9.1-dev (>= 1.9.3.0-1~), devscripts, ruby-setup, lintian
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/gem2deb.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/gem2deb.git;a=summary

Package: gem2deb
Architecture: all
Depends: ruby | ruby-interpreter, ruby1.8, rubygems (>= 1.8.12-1~), ruby1.8-dev, ruby1.9.1 (>= 1.9.3.0-1~), ruby1.9.1-dev (>= 1.9.3.0-1~), build-essential, devscripts, debhelper (>= 7.0.50~), ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Debian Ruby packaging suite
 gem2deb is a set of tools to create Debian package from ruby software
 distributed with Rubygems. gem2tgz converts the .gem file to a tar archive,
 then dh-make-ruby creates a Debian source package from that archive. That
 Debian package uses the included Debhelper7 helper, dh_ruby, to generate
 a proper Debian package. Both pure-ruby and native packages are supported.
