=== lib/gem2deb/dh_make_ruby/template/debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: <%= maintainer['DEBFULLNAME'] %> <<%= maintainer['DEBEMAIL'] %>>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= <%= Gem2Deb::VERSION %>~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 #Vcs-Git: git://git.debian.org/pkg-ruby-extras/<%= source_package_name %>.git
 #Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/<%= source_package_name %>.git;a=summary
 Homepage: <%= homepage ? homepage : 'FIXME'%>
