=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
%:
	dh $@

override_dh_auto_build:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	# NO_PKG_MANGLE=1 is only useful on Ubuntu buildds, to disable pkgbinarymangler
	NO_PKG_MANGLE=1 ruby1.8		-S rake test
	NO_PKG_MANGLE=1 ruby1.9.1	-S rake test
endif
	mkdir -p man
	for i in bin/*; do pod2man -c "" -r "" $$i > man/$$(basename $$i).1; done

override_dh_auto_clean:
	rm -rf man/
