## gem2deb 0.4.1

=== debian/changelog ===
gem2deb (0.4.1) unstable; urgency=low

  * Give up on deprecating DH_RUBY_USE_DH_AUTO_INSTALL_DESTDIR
  * Improve documentation on multi-binary packages
  * Make extension buidler honor DH_RUBY_USE_DH_AUTO_INSTALL_DESTDIR
    (Closes: #701716)
  * Fix native extensions support for multi-binary packages
  * Update docs on Build-Depends for multi-binary source packages.
    For multi-binary packages with native extensions, gem2deb (>= 0.4.1~) is
    required.
  * Bump standards version to 3.9.4; no changes needed.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 01 Jun 2013 22:46:10 -0300

gem2deb (0.4.0) unstable; urgency=low

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * fix typos in gem2deb and dh_ruby manpages.
    Thanks Francesco Poli (Closes: #691132, #691133)
  * filter out non Ruby files when creating test-ruby-files.yaml
    (Closes: #691236)
  * dh-make-ruby: suggest same copyright as original package in generated
    debian/copyright

  [ Antonio Terceiro ]
  * Added support for multi-binary source packages. See dh_ruby(1) for
    details.
  * Install CHANGELOG* as upstream changelog (Closes: #702160)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 30 May 2013 18:25:25 -0300

gem2deb (0.3.1) unstable; urgency=low

  [ Antonio Terceiro ]
  * remove unused constant
  * Remove DM-Upload-Allowed from d/control template (Closes: #692152)

  [ Cédric Boutillier ]
  * d/control template: bump Standards-Version; point VCS fields to anonscm.d.o

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 07 May 2013 19:15:17 -0300
