## gem2deb 0.6.1

=== debian/changelog ===
gem2deb (0.6.1) unstable; urgency=low

  [ Marc Deslauriers ]
  * Fix regression when handling test failures

  [ Antonio Terceiro ]
  * Add unit test for regression fix when handling test failures

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 03 Dec 2013 21:26:35 -0300

gem2deb (0.6.0) unstable; urgency=low

  * gem2tgz: fix full path handling when generating tarball name
    (Closes: #730854)
  * Don't interpolate path in regular expression when loading templates.
    This fixes the build when the source directory contains regular
    expression metacharacters such as '+' (Closes: #730854)
  * debian/control: add versioned build-depends on ruby-mocha (Closes: #730690)
  * Ignore non-installed interpreters.
    This will ease backports of gem2deb without also having to backport the
    interpreters supported in unstable. (Closes: #730694)

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 02 Dec 2013 09:49:30 -0300

gem2deb (0.5.1) unstable; urgency=low

  * Don't interpolate arguments for shell commands.
    This fixes handling of files with weird characters in their names such
    as ")" and whitespace in general, and improves security against
    maliciously-crafted filenames which could inject unwanted shell
    commands in the system that is building a package with gem2deb.
    (Closes: #729981)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 20 Nov 2013 16:19:46 -0300

gem2deb (0.5.0) unstable; urgency=low

  * Drop Ruby 1.8 support
  * Add Ruby 2.0 support
  * Centralize references to supported Ruby versions to make it dead simple to
    remove/add new ones.
  * Run tests in verbose mode during package build

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 03 Sep 2013 23:42:41 -0300
