=== test/sample/examples/debian/changelog ===
ruby-examples (0.1-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 06 Nov 2011 20:36:58 -0200
