=== test/sample/name_clash_multiple/debian/changelog ===
ruby-name-clash (1.0) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 11 Aug 2011 11:11:27 -0700
