## gem2deb 0.7.5

=== debian/changelog ===
gem2deb (0.7.5) unstable; urgency=medium

  * Removes mkmf.log installed at the binary extension directory by Rubygems
    on Ruby 2.1 (Closes: #743671)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 05 Apr 2014 08:59:00 -0300

gem2deb (0.7.4) unstable; urgency=medium

  * dh_ruby: abort builds for unsupported Ruby versions.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 01 Apr 2014 21:41:47 -0300

gem2deb (0.7.3) unstable; urgency=medium

  * extension_builder: create full vendorarchdir path before building
    extensions. This fixes building extensions for Ruby 2.1

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 31 Mar 2014 12:42:14 -0300

gem2deb (0.7.2) unstable; urgency=medium

  * fix one test to work without Ruby 1.9 support
    - the test was assuming an non-multiarch binary extension installation
      path.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 30 Mar 2014 13:03:25 -0300

gem2deb (0.7.1) unstable; urgency=medium

  [ Jonas Genannt ]
  * updated standards version in template to current 3.9.5

  [ Christian Hofstaedtler ]
  * Set ruby:Versions to 'all' if possible

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 18 Mar 2014 19:41:20 -0300

gem2deb (0.7.0) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Drop -w (verbose mode) switch from shebang lines
    - that -w does not help us much
    - build logs will become a lot cleaner now
  * dh_ruby: remove blank lines from --help output
  * dh_ruby: install a single gemspec for pure-Ruby packages
    - This single gemspec will be installed at
      /usr/share/rubygems-integration/all and will be made available to all
      interpreters by rubygems-integration >= 1.5. This way when a new
      interpreter is added there is no need to re-upload every package to
      make it seen by that new interpreter rubygems.
  * add ruby-test-unit to Build-Depends
  * dh_ruby: change shebangs from `/usr/bin/env ruby` to `/usr/bin/ruby`
    - multiple interpreters won't be supported for Jessie, and any interpreter
      that is not /usr/bin/ruby will have been installed by hand so we don't
      want system binaries using external interpreters.
  * Add support for running the gem2deb testsuite with autopkgtest
  * Removed hardcoded interpreter versions; use ruby-all-dev instead

  [ Cédric Boutillier ]
  * Make build of C extensions verbose (Closes: #721674)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 12 Feb 2014 10:01:08 -0300
