=== debian/control ===
Source: gem2deb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Antonio Terceiro <terceiro@debian.org>,
           Vincent Fourmond <fourmond@debian.org>,
	   Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), rake, ruby-test-unit, ruby-shoulda-context, ruby-mocha (>= 0.14.0), ruby-all-dev (>= 1:1.9.3.4), devscripts, ruby-setup, lintian
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/gem2deb.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/gem2deb.git;a=summary
XS-Testsuite: autopkgtest

Package: gem2deb
Architecture: all
Depends: ruby | ruby-interpreter, ruby-all-dev (>= 1:1.9.3.4), build-essential, devscripts, debhelper (>= 7.0.50~), ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Debian Ruby packaging suite
 gem2deb is a set of tools to create Debian package from ruby software
 distributed with Rubygems. gem2tgz converts the .gem file to a tar archive,
 then dh-make-ruby creates a Debian source package from that archive. That
 Debian package uses the included Debhelper7 helper, dh_ruby, to generate
 a proper Debian package. Both pure-ruby and native packages are supported.
