=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
%:
	dh $@

ruby_versions := $(shell ruby -Ilib -rgem2deb -e 'puts Gem2Deb::SUPPORTED_RUBY_VERSIONS.keys.sort.join(" ")')

override_dh_auto_build: $(ruby_versions)
	mkdir -p man
	for i in bin/*; do pod2man -c "" -r "" $$i > man/$$(basename $$i).1; done

.PHONY: $(ruby_versions)

$(ruby_versions):
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	# NO_PKG_MANGLE=1 only useful on Ubuntu buildds, to disable pkgbinarymangler
	NO_PKG_MANGLE=1 $@ -S rake test TESTOPTS=-v
else
	@echo "Skipping tests for $@ as DEB_BUILD_OPTIONS contains 'nocheck'"
endif

override_dh_auto_clean:
	rm -rf man/
