## gem2deb 0.7.6

=== debian/changelog ===
gem2deb (0.7.6) unstable; urgency=medium

  [ Antonio Terceiro ]
  * extension builder:
    - display build logs in real time
    - show output of mkmf.log on failure

  [ Per Andersson ]
  * dh-make-ruby: if an ITP bug exists, add its number to the generated
    changelog (Closes: #704651)

  [ Cédric Boutillier ]
  * Add a --no-wnpp-check option to dh-make-ruby and gem2deb to prevent
    dh-make-ruby to check the existense of an ITP bug.
  * Add myself to the Uploaders.

 -- Cédric Boutillier <boutil@debian.org>  Wed, 30 Jul 2014 15:39:15 +0200
