## gem2deb 0.10

=== debian/changelog ===
gem2deb (0.10) unstable; urgency=medium

  * gem2deb-test-runner: add '.' to $LOAD_PATH with --autopkgtest
  * dh-make-ruby won't create debian/tests/control anymore since autopkgtest
    will now auto-detect Ruby packages and assume an implicit tests
    definition. debian/tests/control.ex will be created instead, with comments
    explaining to either modify it and rename to control, or delete it.
  * dh-make-ruby: when test/ or spec/ exists, create debian/ruby-tests.rake
    with the appropriate rake invocation to run the tests, instead of being
    insecure and creating files all commented out.
  * install 'gem2deb/rake/testtask.rb' to gem2deb-test-runner instead of
    gem2deb
  * dh-make-ruby: generate uncommented Vcs-* headers in debian/control
  * dh-make-ruby: remove version qualifier from build-dependency on gem2deb to
    remove friction when backporting.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 08 Sep 2014 14:07:02 -0300

gem2deb (0.9.1) unstable; urgency=medium

  * gem2deb-test-runner now Breaks/Replaces gem2deb < 0.9. (Closes: #759431)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 27 Aug 2014 14:06:00 +0200

gem2deb (0.9.0) unstable; urgency=medium

  * Provide support for DEP-8 autopkgtest (Closes: #637917)
    + split out a gem2deb-test-runner binary package
    + add a Testsuite: autopkgtest field to template debian/control
    + add templates for debian/tests files to propose a syntax/load test
      (Closes: #645357) and run the test suite of the package
  * Make dh-make-ruby idempotent
  * Refactor test_suite creation in dh_make_ruby
    + in particular, use the rake method by default when a spec/ directory is
      present (Closes: #702578)
  * Remove alternative dependency on ruby-interpreter (Closes: #758806)
  * Verify checksums included in the gems and remove checksums.yaml.gz upon
    conversion of the gems to tarballs (Closes: #725348)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 26 Aug 2014 09:12:32 +0200

gem2deb (0.8.0) unstable; urgency=medium

  [Antonio Terceiro]
  * dh_ruby_fixdepends: inject minimum Ruby dependency provided by
    ruby-all-dev in the shared library dependencies. For that, bump dependency
    on ruby-all-dev to (>= 1:2.1.0.3~)
  * test/test_helper.rb: add test/bin to $PATH during tests
  * test/bin/wnpp-check: mock the actual wnpp-check during tests to avoid
    hitting the network

  [Cédric Boutillier]
  * Update sample gems with non obsolete rake rules

 -- Cédric Boutillier <boutil@debian.org>  Mon, 11 Aug 2014 14:22:55 +0200
