=== debian/control ===
Source: gem2deb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Antonio Terceiro <terceiro@debian.org>,
           Vincent Fourmond <fourmond@debian.org>,
           Gunnar Wolf <gwolf@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               devscripts,
               lintian,
               rake,
               ruby-all-dev (>= 1:2.1.0.3~),
               ruby-mocha (>= 0.14.0),
               ruby-rspec,
               ruby-setup,
               ruby-shoulda-context,
               ruby-test-unit
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/gem2deb.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/gem2deb.git;a=summary
XS-Testsuite: autopkgtest

Package: gem2deb
Architecture: all
Depends: build-essential,
         debhelper (>= 7.0.50~),
         devscripts,
         gem2deb-test-runner (= ${source:Version}),
         ruby,
         ruby-all-dev (>= 1:2.1.0.3~),
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Debian Ruby packaging suite
 gem2deb is a set of tools to create Debian package from ruby software
 distributed with Rubygems. gem2tgz converts the .gem file to a tar archive,
 then dh-make-ruby creates a Debian source package from that archive. That
 Debian package uses the included Debhelper7 helper, dh_ruby, to generate
 a proper Debian package. Both pure-ruby and native packages are supported.

Package: gem2deb-test-runner
Architecture: all
Depends: ruby | ruby-interpreter, ${shlibs:Depends}, ${misc:Depends}
Breaks: gem2deb (<< 0.9~)
Replaces: gem2deb (<< 0.9~)
Description: Debian Ruby packaging suite - tool to run tests
 gem2deb is a set of tools to create Debian package from ruby software
 distributed with Rubygems.
 .
 This package contains the tool to run the tests.
