=== test/sample/multibinary/debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 X-DhRuby-Root: foo
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
+Depends: ${misc:Depends}, ruby | ruby-interpreter
 Description: FIXME
  <insert long description, indented with spaces>
 
@@ -22,13 +22,13 @@
 X-DhRuby-Root: bar
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
+Depends: ${misc:Depends}, ruby | ruby-interpreter
 Description: FIXME
  <insert long description, indented with spaces>
 
 Package: ruby-baz
 X-DhRuby-Root: baz
-Architecture: all
+Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
 Description: FIXME
